
.custom--primary--color {
  color: #00a7d5;
}
a.custom--primary--color:hover {
  color: #00a7d5;
}
.custom--primary--background {
  background-color: #00a7d5;
}
.custom--on-primary-background--color {
  color: #fff;
}
a.custom--on-primary-background--color:hover {
  color: #fff;
}

.custom--secondary--color {
  color: #ff0000;
}
a.custom--secondary--color:hover {
  color: #ff0000;
}
.custom--secondary--background {
  background-color: #ff0000;
}

.custom--tertiary--color {
  color: #e7e7e7;
}
a.custom--tertiary--color:hover {
  color: #e7e7e7;
}
.custom--tertiary--border {
  border-color: #e7e7e7;
}

.custom--primary--background {
  background: #ae0000;
}

.navbar-default .navbar-nav>li>a.header-add-event-btn {
  background-color: #ae0000;
}
